#include "LampDataItem.h"

LampDataItem::LampDataItem(QTreeWidget* IntreeWidget)
	:QTreeWidgetItem(IntreeWidget)
	, treeWidget(IntreeWidget)
{
	
}

LampDataItem::~LampDataItem()
{

}

void LampDataItem::showData(ManualLabelToolWidget* mainWidget)
{
}

QString LampDataItem::getDescription()
{
	return u8"";
}

void LampDataItem::InitTreeNode()
{

}

void LampDataItem::OpenFileData(QString path)
{
}
int32_t LampDataItem::getHash()
{
	return hashCode;
}
void LampDataItem::setSelectItems(QList<QString> selectItemName)
{



}